vich_uploader:
    db_driver: orm

    metadata:
        type: attribute

    mappings:
        studios_images:
           uri_prefix: '%studios_attachments%'
           upload_destination: '%kernel.project_dir%/public%studios_attachments%'
           namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
           delete_on_remove: true
           delete_on_update: true

        actors_images:
           uri_prefix: '%actors_attachments%'
           upload_destination: '%kernel.project_dir%/public%actors_attachments%'
           namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
           delete_on_remove: true
           delete_on_update: true

        videos_images:
           uri_prefix: '%videos_attachments%'
           upload_destination: '%kernel.project_dir%/public%videos_attachments%'
           namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
           delete_on_remove: true
           delete_on_update: true
